<?php
/**
* Community Builder (TM) §Danish (Denmark) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] database prøvekørsels justeringer gennemført. Se resultater nedenfor.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] database justeringer er blevet udført.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Alle [name] database er opdateret.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] database justerings fejl:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] database stuktur forskelle:',
'NAME_DATABASE_STRUCT_FIX'	=>	'[name] database struktur forskelle kan repareres (justeret) ved at klikke her:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Klik her for at reparere (justere) alle [name] database forskelle listed ovenover',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(du kan også <a href="[url]">klikke her for at forhåndsvise reparations (justerings) forespørgsler ved en testkørsel</a>), men <strong class="text-large text-underline">for en sikkerheds skyld skal du tage en backup af din database først</strong> da denne justering ændrer database strukturen så den matcher den behøvede struktur for den installerede version.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Klik her for at vise detaljer',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Klik her for at skjule detaljer',
'NAME_DATABASE_ADJS_DRY'	=>	'Testkørsel af [name] database justeringer foretaget. Ingen af de under detaljer, listede forespørgsler er blevet udført.',
'NAME_DATABASE_ADJS_FIX'	=>	'[name] database justeringer listet ovenover kan anvendes ved at klikker her:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Du skal tage en backup af databasen først</strong> da denne reparation/justering ændrer databasestrukturen så den matcher den behøvede struktur for den installerede version.',
'NAME_DATABASE_ADJS_DONE'	=>	'[name] database justeringer er blevet udført. Hvis alle linjer ovenover er grønne, så er alle database justeringer gennemført korrekt. Ellers, hvis nogle linjer er røde, så rapporter venligst de eksakte fejl og forespørgsler på forummet, og prøv at kontrollere databasen igen.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'[name] database struktur kan kontrolleres igen ved at klikke her:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Klik her for at vælge [name] database',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database kontrol gennemført. Hvis alle linjer ovenover er grønne, så er testen gennemført korrekt. Ellers, så foretag venligst de fornødne rettelser angivet i rødt.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Denne funktion er midlertidig ikke tilgængelig.',
'UE_NOT_AUTHORIZED'	=>	'Du er ikke autoriseret til at se denne side!',
'UE_DO_LOGIN'	=>	'Du skal logge på.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Udfyld venligst felterne brugernavn og adgangskode.',
'LOGIN_REJECTED'	=>	'Dit ønske om indmeldelse blev afvist!',
'LOGIN_NOT_CONFIRMED'	=>	'Din registreringsproces er endnu ikke gennemført! Kontroller venligst igen din mail for yderligere instruktioner som lige nu er blevet gensendt. Hvis du ikke kan finde dem i din mail, så kontroller din spam-boks. Vær sikker på at dine mail kontoindstillinger ikke er sat til, straks at slette spam-mails. Hvis det er tilfældet, så prøv blot at logge på igen for at modtage instruktionsmailen igen.',
'LOGIN_NOT_APPROVED'	=>	'Din konto er endnu ikke godkendt!',
'LOGIN_BLOCKED'	=>	'Din konto er spærret.',
'LOGIN_INCORRECT'	=>	'Forkert brugernavn eller adgangskode. Prøv venligst igen.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Ukorrekt email eller adgangskode. Prøv venligst igen.',
'LOGIN_SUCCESS'	=>	'Du er logget ind',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Ugyldig funktion',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Dårlig udformede XML filer opdaget i CB plugin mapper:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML filen [FILE_PATH_AND_NAME] der dårligt udformet og skal erstattes elle repareres, eller plugin\'et skal fjernes',
'INSTALL_PACKAGE_e176cc'	=>	'Installer pakke',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Ingen plugins opdaget.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Installationsprogrammet kan ikke fortsætte, før filupload er aktiveret. Anvend venligst - installer fra mappe - metoden.',
'INSTALLER_ERROR_692421'	=>	'Installation - fejl',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Installationsprogrammet kan ikke fortsætte, før zlib er installeret',
'NO_FILE_SELECTED_f78761'	=>	'Ingen fil valgt',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Upload ny programudvidelse - fejl',
'UPLOAD_ERROR'	=>	'Upload fejl',
'UPLOAD_FAILED'	=>	'Upload mislykkedes',
'UPLOAD_SUCCESS'	=>	'Upload OK',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Kunne ikke ændre rettighederne for den uploadede fil.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Kunne ikke flytte uploaded fil til %s mappe.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Upload mislykkedes da %s mappe ikke er skrivbar.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Upload mislykkedes da %s mappe ikke findes.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installer ny programudvidelse fra mappe - fejl',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installer ny programudvidelse fra mappe %s',
'SUCCESS_505a83'	=>	'Succes',
'FAILED_d7c8c8'	=>	'Fejlede',
'NO_URL_SELECTED_b55334'	=>	'Ingen valgt URL',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Download %s - Overførselsfejl',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Download %s - Upload mislykkedes',
'DOWNLOAD_S_d664ca'	=>	'Download %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installer nyt plugin fra opdagelse - fejl',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Fil eksisterer ikke - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installer nyt plugin fra opdagelse - fejl',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installet nyt plugin fra opdagelse - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Kunne ikke ændre tilladelserne for den overførte fil %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Kunne ikke oprette og skrive uploadet fil i %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Kunne ikke hente pakkefil fra <code>%s</code> til webserveren grundet følgende fejl: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Kunne ikke hente pakkefil fra <code>%s</code> til webserveren grundet følgende status: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Bruger id kunne ikke indlæse: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp fejl %s i udtryk %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Udefineret [cb:if ...] sammenlignings operator [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nej',
'UE_YES'	=>	'Ja',
'LOGOUT_SUCCESS'	=>	'Du er logget ud',
'UE_ALREADY_LOGGED_IN'	=>	'Du er allerede logget på',
'UE_BANUSER_MSG'	=>	'Din brugerprofil er blokeret af en administrator. Log venligst ind på hjemmesiden og læs hvorfor.',
'UE_BANUSER_SUB'	=>	'Brugerprofil er blokeret.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Billede med sikkerhedskode indlejret i',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'klik her for at høre bogstaverne',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(højre-kli eller control-klik)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Klik for at afspille eksternt eller for at downloade audiofilen',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Klik for at lukke vindue',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Lyt til audioafspilning af captcha billede',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha audio afspilning',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Angiv sikkerhedskode fra billede',
'ENTER_SECURITY_CODE_8dd022'	=>	'Angiv sikkerhedskode',
'SECURITY_CODE_131637'	=>	'Sikkerhedskode',
'INVALID_SECURITY_CODE_122171'	=>	'Ugyldig sikkerhedskode',
'CHARACTERS_2593c7'	=>	'tegn',
'CLOSE'	=>	'Luk',
'REMOVE_IMAGE_fc35ec'	=>	'Fjern billede',
'UE_EMAIL'	=>	'Email',
'UE_REQUIRED_ERROR'	=>	'Dette felt skal udfyldes',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Har ingen profil billede',
'UE_HAS_PROFILE_IMAGE'	=>	'Har et profil billede',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Send en email til denne bruger',
'NEVER_6e7b34'	=>	'aldrig',
'UE_NOSUCHPROFILE'	=>	'Profilen eksisterer ikke, eller er ikke længere tilgængelig',
'UE_NO_PREFERENCE'	=>	'Ingen preference',
'UE_PASS'	=>	'Adgangskode',
'UE_REQUIRED_ERROR'	=>	'Dette felt skal udfyldes',
'UE_SENDEMAIL'	=>	'Send email',
'USERNAME_f6039d'	=>	'Brugernavn',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Mailer funktionen er pt ikke aktiveret.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Din registrerings forespørgsel afventer godkendelse. Når den er godkendt, så vil din adgangskode blive sendt til email adressen som du angav.</p><p>Når du er blevet godkendt og har modtaget din adgangskode, så kan du logge på.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Din registreringsforespørgsel kræver email bekræftelse og godkendelse. Følv venligst bekræftelses skridtene der er sendt til dig med email.</p><p>Når du modtager godkendelse, så vil en adgangskode blive emailet til dig og du kan så logge på.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Din adgangskode er blevet sendt til email adressen som du angav.</p><p>KOntroller venligst din email (inklusiv din spamboks). Når du har modtaget adgangskoden, så vil du kunne logge på.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Din adgangskode er blevet send til email adressen som du angav.</p><p>Kontroller venligst din email (inklusiv din spamboks). Når du modtager din adgangskode og følger bekræftelsesinstruktionerne, så vil du kunne logge på.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Din registreringsforespørgsel kræver godkendelse. Når den er godkendt, så vil du modtage en godkendelses besked på email adressen som du angav.</p><p>Når du modtager godkendelsen, kan du logge på.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Din registreringsforespørgsel kræver email bekræftelse og godkendelse. Følg venligst bekræftelses skridtene der er sendt til dig via email. Når du er godkendt, så vil du modtage en godkendelses besked på emailen som du angav.</p><p>Når du modtager godkendelsen, så kan du logge på.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>En email med yderligere instruktioner, om hvordan du fuldfører din registrering er blevet sendt til email adressen, som du angav.</p><p>Kontroller venligst din email (inklusiv din spamboks) for at færdiggøre din registrering.</p><p>For at få emailen gensendt, så skal du blot prøve på at logge på med brugernavnet og adgangskoden, som du angav ved registreringen.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registrering gennemført!</h3></div><p>Du kan nu logge på.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Tak fordi du bekræftede din emailadresse. Din indmeldelse kræver godkendelse af en moderator. Du vil modtage en email med oplysning om du er blevet godkendt.',
'UE_USER_CONFIRMED'	=>	'Din brugerid er nu godkendt og du kan logge ind på hjemmesiden!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Du er allerede logget på med dette brugernavn og kodeord',
'UE_REG_ADMIN_PA_SUB'	=>	'HANDLING KRÆVET! En ny brugerregistrering afventer godkendelse!',
'UE_REG_ADMIN_PA_MSG'	=>	"En ny bruger har registreret sig på [SITEURL] og kræver godkendelse.\nDenne email indeholder brugerens detaljer\n\nNavn - [NAME]\nEmail - [EMAILADDRESS]\nBrugernavn - [USERNAME]\n\n\nSvar venligst ikke på denne besked, da den er udsendt automatisk fra systemet og kun til information.\n",
'UE_REG_ADMIN_SUB'	=>	'Ny brugerregistrering',
'UE_REG_ADMIN_MSG'	=>	"En ny bruger har registreret sig på [SITEURL].\nDenne email indeholder brugerens detaljer\n\nNavn - [NAME]\nEmail - [EMAILADDRESS]\nBrugernavn - [USERNAME]\n\n\nSvar venligst ikke på denne besked da den er genereret automatisk og kun til information.\n",
'TIMEAGO_FUTURE'	=>	'i %s',
'TIMEAGO_PAST'	=>	'%s siden',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'mindre end et minut',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'omkring et minut',
'TIMEAGO_N_MINUTES'	=>	'%d minutter',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'omkring en time',
'TIMEAGO_ABOUT_N_HOURS'	=>	'omkring %d timer',
'TIMEAGO_A_DAY'	=>	'en dag',
'TIMEAGO_N_DAYS'	=>	'%d dage',
'TIMEAGO_ABOUT_A_MONTH'	=>	'omkring en måned',
'TIMEAGO_N_MONTHS'	=>	'%d måneder',
'A_YEAR'	=>	'omkring et år',
'TIMEAGO_N_YEARS'	=>	'%d år',
'UE_UNNAMED_USER'	=>	'Unavngivet bruger',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Information for: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Dette felt skal udfyldes',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Påkrævet felt',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dette felt er synligt i profilen',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Felt synligt på din profil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dette felt er IKKE synligt i profilen',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Felt <strong>ikke</strong> synligt på din profil',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Feltbeskrivelse: Se hjælpetekst ved at holde musen over',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Information: Hold musen over ikon',
'UE_SESSION_EXPIRED'	=>	'Sessionen er udløbet og/eller cookies er ikke aktiveret i din browser.',
'UE_PLEASE_REFRESH'	=>	'Genopfrisk/reload venligst din side inden du udfylder.',
'UE_MAXEMAILSLIMIT'	=>	'Du overskred maksimums grænsen for ||en email|%%NUMBERMAILSPERHOUR%% emails|| per time| hver %%NUMBERHOURS%% timer||. Prøv venligst igen senere.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Dette websteds sociale funktioner leveres af Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Tilbage til din profil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Du skal logge på.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Gem',
'TOOLBAR_SAVE_CLOSE'	=>	'Gem & Luk',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Søndag',
'UE_WEEKDAYS_2'	=>	'Mandag',
'UE_WEEKDAYS_3'	=>	'Tirsdag',
'UE_WEEKDAYS_4'	=>	'Onsdag',
'UE_WEEKDAYS_5'	=>	'Torsdag',
'UE_WEEKDAYS_6'	=>	'Fredag',
'UE_WEEKDAYS_7'	=>	'Lørdag',
'UE_WEEKDAYS_MIN_1'	=>	'Sø',
'UE_WEEKDAYS_MIN_2'	=>	'Ma',
'UE_WEEKDAYS_MIN_3'	=>	'Ti',
'UE_WEEKDAYS_MIN_4'	=>	'On',
'UE_WEEKDAYS_MIN_5'	=>	'To',
'UE_WEEKDAYS_MIN_6'	=>	'Fr',
'UE_WEEKDAYS_MIN_7'	=>	'Lø',
'UE_WEEKDAYS_SHORT_1'	=>	'Sø',
'UE_WEEKDAYS_SHORT_2'	=>	'Man',
'UE_WEEKDAYS_SHORT_3'	=>	'Tir',
'UE_WEEKDAYS_SHORT_4'	=>	'Ons',
'UE_WEEKDAYS_SHORT_5'	=>	'Tor',
'UE_WEEKDAYS_SHORT_6'	=>	'Fre',
'UE_WEEKDAYS_SHORT_7'	=>	'Lør',
'UE_MONTHS_1'	=>	'Januar',
'UE_MONTHS_2'	=>	'Februar',
'UE_MONTHS_3'	=>	'Marts',
'UE_MONTHS_4'	=>	'April',
'UE_MONTHS_5'	=>	'Maj',
'UE_MONTHS_6'	=>	'Juni',
'UE_MONTHS_7'	=>	'Juli',
'UE_MONTHS_8'	=>	'August',
'UE_MONTHS_9'	=>	'September',
'UE_MONTHS_10'	=>	'Oktober',
'UE_MONTHS_11'	=>	'November',
'UE_MONTHS_12'	=>	'December',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Apr',
'UE_MONTHS_SHORT_5'	=>	'Maj',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Aug',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Okt',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dec',
'UE_PREV_PAGE'	=>	'Forrige',
'UE_NEXT_PAGE'	=>	'Næste',
'UE_NOW'	=>	'Nu',
'UE_CALENDAR_CLOSE_DONE'	=>	'Udført',
'UE_CHOOSE_TIME'	=>	'Vælg tidspunkt',
'UE_TIME_TIME'	=>	'Tidspunkt',
'UE_TIME_HOUR'	=>	'Time',
'UE_TIME_MINUTE'	=>	'Minut',
'UE_TIME_SECOND'	=>	'Sekund',
'UE_TIME_MILLISECOND'	=>	'Millisekund',
'UE_TIME_MICROSECOND'	=>	'Mikrosekund',
'UE_TIME_TIMEZONE'	=>	'Tidszone',
'UE_CALENDAR_TITLE'	=>	'Kalender',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Ven afventer godkendelse!',
'UE_CONNECTIONPENDSUB'	=>	'Du har en afventende ven, %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s har bedt om at blive tilføjet som ven med dig og afventer din godkendelse.  Accepter eller afvis anmodningen.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Ven tilføjet!',
'UE_CONNECTIONMADESUB'	=>	'%s er tilføjet som ven!',
'UE_CONNECTIONMADEMSG'	=>	'%s har tilføjet dig som ven.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s skrev følgende besked:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Administrer venner',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'BEMÆRK: Dette er en automatisk afsendt besked fra vennesystemet. Det har vennens adresse indsat så du kan svare direkte på denne besked.',
'UE_NODIRECTCONNECTION'	=>	'Der er ingen direkte venner.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Ven fjernet!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Ven fjernet!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s har fjernet dig som ven!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Anmodning afvist!',
'UE_CONNECTIONDENIED_SUB'	=>	'Anmodning afvist!',
'UE_CONNECTIONDENIED_MSG'	=>	'Din anmodning om at blive tilføjet som ven hos %s blev afvist!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Ven godkendt!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Anmodning godkendt!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Din anmodning om at blive tilføjet som ven hos %s blev accepteret!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Angiv venligst et gyldigt [FIELDNAME]: mindst ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: du indtastede ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% karakterer.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Angiv venligst et gyldigt [FIELDNAME]: maksimum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: du indtastede ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% karakterer.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Denne inputværdi er ikke tilladt.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Mellem [MINIMUMVALUEINPUTFIELD] og [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'er præcis',
'UE_MATCH_PHRASE'	=>	'indeholder sætning',
'UE_MATCH_ALL'	=>	'indeholder alt fra',
'UE_MATCH_ANY'	=>	'indeholder enhver af',
'UE_MATCH_EXCLUSIONS'	=>	'Udleukkelser:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'er præcist ikke',
'UE_MATCH_PHRASE_NOT'	=>	'indeholder ikke sætning',
'UE_MATCH_ALL_NOT'	=>	'indeholder ikke alt fra',
'UE_MATCH_ANY_NOT'	=>	'indeholder ikke noget af',
'UE_MATCH_IS'	=>	'er',
'UE_MATCH_IS_ONE_OF'	=>	'er en af ',
'UE_MATCH_IS_NOT'	=>	'er ikke',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'er ikke en af',
'UE_MATCH_ARE_EXACTLY'	=>	'er præcis',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'inkluder alle fra',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'inkluder enhver fra',
'EXCLUSIONS_d61b27'	=>	'Udelukkelser:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'er præcis ikke',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'inkluder ikke alle fra',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'inkluder ikke nogen fra',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Udelukkelser:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Installationsfil ikke fundet i [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML setup fil er ikke til en "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Kunne ikke oprette mappen "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Mappen "[FOLDER]" eksisterer ikke!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Der findes allerede en mappe med navnet "[FOLDER]" - Prøver du at installere det samme plugin to gange?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Kunne ikke kopiere mappen "[SOURCE_FOLDER]" til "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Kunne ikke sætte rettigheder på (chmod) mappen: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Filen "[FILENAME]" eksisterer ikke!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Der findes allerede en fil med navnet "[FILE]" - Prøver du at installere det samme plugin to gange?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Kunne ikke kopiere filen "[SOURCE_FILE]" til "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Kunne ikke sætte rettighederne på (chmod) filen: [FILENAME]',
'CONTINUE_8d7163'	=>	'Fortsæt...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Foretag venligst et valg fra listen til at %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Foretag venligst et valg fra listen for at publicere',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Vælg et element som skal være standard',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Vælg et element til tildeling',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Foretag venligst et valg fra listen til at afpublicere',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Foretag venligst et valg fra listen til at arkivere',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Vælg venligst et element fra listen der skal kopieres',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Vælg venligst en nyheds historie til at hente frem igen',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Vælg venligst et element fra listen til at redigere',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Vælg venligst et element fra listen til at slette',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Er du sikker på at du ønsker at slette de valgte elementer?',
'UPLOAD_IMAGE_1f9884'	=>	'Upload billede',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notifikationer på [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'BEMÆRK: Denne email blev udsendt automatisk fra [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Dette er en besked fra [formatname] på [sitename] ([siteurl]) til dig: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Når du svarer, kontroller venligst omhyggeligt at email adressen for [formatname] er [email].',
'EMAIL_NOTE'	=>	'------ NOTER: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Denne bruger så ikke din email adresse. Hvis du svarer modtageren vil han få din email adresse.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] ejere kan ikke påføres noget ansvar for indholdet af emailen og for bruger email adresser.',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'Navn: [name]',
'USERNAME_USERNAME'	=>	'Brugernavn: [username]',
'PASSWORD_PASSWORD'	=>	'Adgangskode: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Emailadressen er allerede bekræftet',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Denne type besked er ikke understøttet af det valgte interne mailsystem!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Vis #',
'UE_NO_RESULTS'	=>	'Ingen resultater',
'PAGENAV_FIRST_PAGE'	=>	'Første side',
'PAGENAV_PREVIOUS_PAGE'	=>	'Forrige side',
'PAGENAV_LAST_PAGE'	=>	'Sidste side',
'PAGENAV_NEXT_PAGE'	=>	'Næste side',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Flyt op',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Flyt ned',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Afpubliceret element',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publiceret element',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Deaktiver element',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Aktiver element',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB plugin database ikke opgraderet.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Kontroller og reparer venligst CB database i administrationsområdet under Komponenter / Community Builder / Værktøjer / Kontroller Community Builder Database.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB plugin database fejl.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Mere',
'TABS_NESTED_VERTICAL_MORE'	=>	'Mere',
'TABS_NESTED_MENU_MORE'	=>	'Mere',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] forrige',
'STEP_BY_STEP_NEXT'	=>	'Næste [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Der er ingen aktive brugerlister!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Denne liste eksisterer ikke',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Der er en fejl i databaseforespørgslen. Websteds administratoren kan slå webstedsfejlsøgning til for at se og reparere forespørgslen.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Ret venligst dette felt.',
'FORM_SUBMIT_LOADING'	=>	'Henter...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Dette felt er krævet.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Angiv venligst en gyldig email adresse.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Angiv venligst en gyldig URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Angiv venligst en gyldig dato.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Angiv venligst en gyldig dato (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Angiv venligst et gyldigt tal.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Angiv venligst kun cifre.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Angiv venligst et gyldigt kreditkort nummer.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Angiv venligst den samme værdi igen.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Angiv venligst en værdi med en gyldig endelse.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Angiv venligst ikke mere end {0} karakterer.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Angiv venligst mindst {0} karakterer.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Angiv venligst en værdi på mellem {0} og {1} karakterer.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Angiv venligst en værdi mellem {0} og {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Angiv venligst en værdi der er mindre end eller lig med {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Angiv venligst en værdi der er større end eller lig med {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Angiv venligst {0} ord eller mindre.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Angiv venligst mindst {0} ord.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Angiv venligst mellem {0} og {1} ord.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Ugyldigt format',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Angiv venligst et gyldigt brugernavn uden mellemrum i starten eller slutningen og, som ikke må indeholde følgende karakterer: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Filstørrelsen skal overstige minimum på {0} {2}s, men ikke maksimum på {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Filstørrelsen overstiger minimum på {1} {2}s',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Filstørrelsen overstiger maksimum på {1} {2}s',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Fejl: din ImageMagick sti er ikke korrekt! Ret den i Admin-system under "Indstillinger"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Fejl: PHP is_executable() funktion er ikke tilladt hos din udbyder',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Fejl: din NetPBM sti er ikke korrekt! Ret den i Admin-system under "Indstillinger"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() funktion er ikke tilladt hos din udbyder',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP der kører på serveren understøtter ikke GD image library, Spørg din webhost om ImageMagick er installeret.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Fejl: PHP der kører på din server understøtter ikke GD image library, Spørg din webhost om ImageMagick er installeret.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Fejl: PHP der kører på din server understøtter ikke GD grafik bibliotek version 2.x, installer venligst GD version 2.x eller skift til et andet billed bibliotek i Community Builder-konfigurationen.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Filen overskrider maksimum størrelsen på %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Der opstod en fejl under flytning af den overførte fil. Metode: %s',
'MOVE_6bc362'	=>	'Flyt',
'RENAME_904a83'	=>	'Omdøb',
'COPY_5fb635'	=>	'Kopier',
'IN_MEMORY_25ade9'	=>	'I hukommelse',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Fejl under rotation af billede',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Fejl: skalering af billedet mislykkedes.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Fejl: skalering af miniaturebillede mislykkedes.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Fejl: billedformat understøttes ikke.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Fejl: %s er ikke et understøttet billedformat.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Fejl: Kunne ikke udføre getimagesize funktion',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Fejl: NetPBM understøtter ikke denne filtype.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Fejl: GD1 understøtter ikke denne filtype.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Fejl: GD1 kunne ikke oprette billede fra imagetype funktion',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Fejl: GD2 kunne ikke oprette billede fra imagetype funktion',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Fejl: GIF Uploads understøttes ikke af denne version af GD',
'IMAGE_NAME'	=>	'Billednavn',
'ERROR_TYPE'	=>	'Fejltype',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Ja',
'NO'	=>	'Nej',
'UE_CLOAKED'	=>	'Denne e-mailadresser er beskyttet mod spambots, du skal aktivere JavaScript i din webbrowser for at se den',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Navn mangler!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Private felter kan ikke gennemsøges!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'System felters publiceringsstatus kan ikke ændres!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Systemfelters type kan ikke ændres!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Systemfelters navne kan ikke ændres!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Beregnede felters type kan ikke ændres!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Beregnede felters navne kan ikke ændres!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Beregnede felter kan ikke gennemsøges!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Unikke felters type kan ikke ændres!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Unikke felters navne kan ikke ændres!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Feltnavnet [name] er allerede i brug!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::lagring fejlede: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Vælg et felt der skal kopieres',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Systemfelter kan ikke kopieres!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Beregnede felter kan ikke kopieres!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Unikke felter kan ikke kopieres!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Systemfelter kan ikke slettes!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Sprog plugin\'s kan ikke afpubliceres!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Skabelon plugins kan ikke afpubliceres!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Kerne plugin\'s kan ikke afpubliceres!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Kerne plugin\'s kan ikke slettes!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Titel mangler!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Vælg en fane der skal kopieres.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'System faner kan ikke kopieres!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Plugin faner kan ikke kopieres!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'System faner kan ikke slettes!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin faner kan ikke slettes!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Faner med felter kan ikke slettes!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Din registreringsforespørgsel er blevet afvist!',
'UE_USERREJECT_MSG'	=>	'Din registrering hos [sitename] er blevet afvist af følgende grund: [reason]',
'UE_UNBANUSER_SUB'	=>	'Blokering af brugerprofil er ophævet',
'UE_UNBANUSER_MSG'	=>	'Blokeringen af din profil er ophævet af en administrator og er igen synlig for andre brugere.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Forespørgsel om ophævelse af blokering mangler gennemsyn',
'UE_UNBANUSERREQUEST_MSG'	=>	'En bruger har bedt om at få ophævet blokering på hans profil. Log venligst på hjemmesiden for yderligere handling.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] manglende asset navn',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] manglende asset navn',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Ikke oversatte strenge på denne side',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Oversættelser på denne side',
'KEYS_a73e6b'	=>	'Nøgler',
'DEFAULT_STRING_bccd95'	=>	'Standard streng',
'TRANSLATED_STRING_2cb22b'	=>	'Oversat streng',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Adgang til disse handlinger bliver ikke tilladt gennem rettigheder på dine bruger grupper.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Forespurgt handling \'[ACTION]\' ikke defineret i XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Denne handling er ikke tilladt gennem rettighederne for dine brugergrupper.',
'SAVE_c9cc8c'	=>	'Gem',
'UNDO_CHANGES_f15903'	=>	'Fortryd ændringer',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Kunne ikke gemme [label] [item] fordi: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Gemte [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Vælg sorter efter -',
'SEARCH_133484'	=>	'Søg',
'PROCESS_b6ec7a'	=>	'Behandl',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Ret',
'NEW_03c2e7'	=>	'Ny',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] er ikke publiceret',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] er ikke kompatibel med din nuværende CB version.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] er ikke publiceret.',
'NAME_IS_NOT_ENABLED'	=>	'[name] er ikke aktiveret.',
'DISCLAIMER_ad0a80'	=>	'Ansvarsfraskrivelse',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'Denne software kommer "som den er" med ingen garantier for præcission, funktion eller sundhed af nogen art.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder til Joomla, et open-source social framework fra <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, let at udvide med<a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugin\'s</a>. Professionel <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> er tilgængelig med via et <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Medlemskab</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Hvis du anvender Community Builder, så post venligst en vurdering og en anmeldelse på <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 71 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'Ingen match fundet.',
'SEARCHING_1243da'	=>	'Søger...',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Søge input for kort.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Søge input for langt.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Du kan ikke væge flere valg.',
'LOADING_MORE_RESULTS_e89281'	=>	'Indlæser flere resultater...',
'SELECT_ALL_45e96c'	=>	'Vælg alle',
'ALL_SELECTED_c2faf0'	=>	'Alle valgt',
'OF_SELECTED_17f4ee'	=>	'# af % valgt',
'UE_NO_PARAMS'	=>	'Der er ingen parametre for dette element',
'CHANGE_f4ec5f'	=>	'Skift',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Klik og træk for at flytte denne række.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Klik for at fjerne denne række.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Klik for at tilføje ny række.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler for typen=%s er ikke implementeret eller ikke indlæst.',
'UE_FIELDREQUIRED'	=>	'Dette felt skal udfyldes',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Manglende værdifelt %s i data for række',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Vælg (CTR/CMD-klik: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Vælg %s (CTR/CMD-klik: Multiple)',
'SELECT_S_4c34b5'	=>	'Vælg %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Vælg indholdskategorier (CTR/CMD-klik: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Vælg indholdskategori',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Vælg indholdsartikler (CTR/CMD-klik: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Vælg indholdsartikel',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Vælg felter (CTR/CMD-klik: Multiple)',
'SELECT_FIELD_30924f'	=>	'Vælg felt',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Vælg faner (CTR/CMD-klik: Multiple)',
'SELECT_TAB_6915cf'	=>	'Vælg fane',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Vælg komponenter (CTR/CMD-klik: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Vælg komponent',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Vælg moduler (CTR/CMD-klik: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Vælg modul',
'SELECT_MENU_afce41'	=>	'Vælg menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Vælg menuelementer (CTR/CMD-klik: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Vælg menuelement',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Anvend standard billede',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Anvend ikke et billede',
'DOES_NOT_EXIST_61d7a9'	=>	'Eksisterer ikke',
'NOT_WRITEABLE_a9a1c6'	=>	'Ikke skrivbar',
'WRITEABLE_03c0fb'	=>	'Skrivbar',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Vælg brugergrupper (CTR/CMD-klik: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Vælg brugergruppe',
'MANAGE_USER_GROUPS_140b0a'	=>	'Brugergrupper',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Vælg visnings adgangsniveauer (CTR/CMD-klik: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Vælg visnings adgangsniveau',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Visnings adgangsniveau',
'DISABLE_ITEM_d305aa'	=>	'Deaktiver element',
'ENABLE_ITEM_722f7f'	=>	'Aktiver element',
'ENABLED_00d23a'	=>	'Aktiveret',
'DISABLED_b9f5c7'	=>	'Deaktiveret',
'PUBLISHED_9b9d8a'	=>	'Publiceret',
'UNPUBLISHED_0774e1'	=>	'Afpubliceret',
'UNPUBLISH_ITEM_401638'	=>	'Afpublicer element',
'PUBLISH_ITEM_9488dd'	=>	'Publicer element',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP forespørgsel XML respons handling er endnu ikke implementeret.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Rettigheds lagringsfejl',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Denne indførsel kan ikke gensorteres',
'FIRST_8b04d5'	=>	'først',
'LAST_98bd1c'	=>	'sidst',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Apr',
'MAY_195fbb'	=>	'Maj',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Aug',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Okt',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dec',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Database funktion fejlede med fejl nummer [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Database funktion rapporterer ingen fejl',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] stigende',
'FIELD_DESCENDING'	=>	'[field] faldende',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Database indlæsningsfejl. Kontroller og reparer din database under Komponenter / Community Builder / Værktøjer.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Dette felt kan ikke sorteres',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Ingen rækkedata fundet',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Række sorteret!|%%COUNT%% rækker sorteret!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Dette felt kan ikke skifte: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Dette felt kan ikke sættes til denne værdi',
'SELECT_A_ROW_TO_TASK'	=>	'Vælg en række til at [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke [task] række id [id] fordi: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} række [task]!|%%COUNT%% rækker [task]!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Kan ikke slette række id [id] fordi: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Række slettet!|%%COUNT%% rækker slettet!',
'NOTHING_TO_PROCESS_607c14'	=>	'Intet at processere',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke batch processere række id [id] fordi: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Række gemt!|%%COUNT%% rækker blev gemt!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke kopiere række id [id] fordi: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Rækker kopieret!|%%COUNT%% rækker kopieret!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke sortere række id [id] fordi: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Søgeværktøjer',
'BATCH_TOOLS_3680de'	=>	'Batch værktøjer',
'CLEAR_dc30bc'	=>	'Ryd',
'SAVE_ORDER_2d068d'	=>	'Gem rækkefølge',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Slettet brugergruppe id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Slettet adgangsniveau id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'VIGTIGT:<ol><li>Vær venligst opmærksom på at emails måske ikke modtages af den tiltænkte bruger på grund af brugerens email indstillinger og spam-filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'VIGTIGT:<ol><li>Din email adresse på din profil er: <strong>%s</strong>.</li><li>Vær sikker på at den er korrekt og kontroller dit spam-filter inden afsendelse, fordi modtageren vil benytte den til at svare på.</li><li>Vær venligst opmærksom på at emails måske ikke modtages af den tiltænkte bruger på grund af deres email indstillinger og spam-filter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Send besked til [name]',
'UE_NOSELFEMAIL'	=>	'Du kan ikke sende en email til dig selv!',
'UE_EMAILFORMTITLE'	=>	'Send en besked via email til %s',
'NAME_49ee30'	=>	'Navn',
'EMAIL_ADDRESS_643a86'	=>	'Email adresse',
'SUBJECT_c7892e'	=>	'Emne',
'MESSAGE_4c2a8f'	=>	'Besked',
'UE_CANCEL'	=>	'Fortryd',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'ADVARSEL: Dette er ikke din profil. Som moderator redigerer du profilen for brugeren: %s.',
'UE_EDIT_TITLE'	=>	'Ret dine oplysninger',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Rediger %s\'s detaljer',
'UE_USERPROFILEBANNED'	=>	'Denne profil er blokeret af en moderator.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Din profil er blokeret. Kun dig og moderatorer kan se den.<br />Følg venligst forespørgslen fra moderatoren, vælg derefter moderation / fjern blokering for at indsende en forespørgsel om at få fjernet blokeringen af din profil.',
'UE_USERPROFILEBLOCKED'	=>	'Denne profil er ikke længere tilgængelig.',
'UE_USER_NOT_CONFIRMED'	=>	'Denne bruger har endnu ikke bekræftet sin emailaddresse!',
'UE_USER_NOT_APPROVED'	=>	'Denne bruger er endnu ikke godkendt af en moderator!',
'UE_SEARCH_CRITERIA'	=>	'Søgekriterie',
'UE_SEARCH_RESULTS'	=>	'Søgeresultater',
'UE_SUBMIT_SUCCESS'	=>	'Oprettelsen er OK!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Dit bidrag er nu gemt og vil blive gennemgået af vor administrator inden det offentliggøres på hjemmesiden.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Har du mistet dit brugernavn eller din adgangskode ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Glemt adgangskode ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Send brugernavn/adgangskode',
'UE_BUTTON_SEND_USERNAME'	=>	'Send brugernavn',
'UE_BUTTON_SEND_PASS'	=>	'Send adgangskode',
'UE_REMINDER_NEEDED_FOR'	=>	'Send en påmindelse fordi du har',
'UE_LOST__USERNAME'	=>	'Mistet brugernavn',
'UE_LOST__PASSWORD'	=>	'Mistet adgangskode',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Hvis du <strong>har mistet dit brugernavn</strong>, så angiv venligst din email adresse, og klik på knappen Send brugernavn, og dit brugernavn vil blive sendt til din emailadresse.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Hvis du har <strong>mistet dit brugernavn og din adgangskode</strong>, så hent venligst først brugernavnt, og derefter adgangskoden. For at hente brugernavnet, angiv venligst din emailadresse, og efterlad brugernavnsfeltet tomt, klik derefter på knappen Send brugernavn, og dit brugernavn vil blive sendt til din emailadresse. Herfra kan du så bruge den samme formular til at hente en adgangskode. ',
'UE_LOST_PASSWORD_DESC'	=>	'Hvis du har <strong>mistet din adgangskode</strong> men kender dit brugernavn, så angiv venligst dit brugernavn og din emailadresse, tryk på knappen Send adgangskode, og du vil modtage en ny adgangskode snarest. Brug denne adgangskode til at tilgå webstedet.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Hvis du <strong>har glemt din adgangskode</strong>, så angiv venligst din email adresse og klik så på knappen Send adgangskode. Derefter vil du modtage en ny adgangskode. Brug denne nye adgangskode til at tilgå webstedet.',
'PROMPT_UNAME'	=>	'Brugernavn:',
'PROMPT_EMAIL'	=>	'Emailadresse:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Fejl: CB Log på modul ikke oprette (krævet).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Fejl: CB Log på modul ikke installeret (krævet).',
'UE_REGISTRATION'	=>	'Registrer',
'LOGIN_REGISTER_TITLE'	=>	'Velkommen. Log venligst på eller registrer:',
'REGISTER_TITLE'	=>	'Bliv medlem!',
'UE_REGISTER'	=>	'Registrer',
'UE_REPORTUSER_TITLE'	=>	'Indrapporter bruger',
'UE_REPORTUSERSACTIVITY'	=>	'Beskriv brugeraktivitet',
'UE_SUBMITFORM'	=>	'Send',
'UE_REPORTBAN_TITLE'	=>	'Blokeringsrapport',
'UE_REPORTUNBAN_TITLE'	=>	'Rapport over fjernede bandlysninger',
'UE_BANREASON'	=>	'Årsag for blokering',
'UE_UNBANREQUEST'	=>	'Forespørg om ophævelse af blokering',
'UE_USERAPPROVAL_MODERATE'	=>	'Brugergodkendelse/afvisning',
'UE_NOUSERSPENDING'	=>	'Ingen brugere afventer godkendelse',
'UE_USER'	=>	'Bruger',
'UE_REGISTERDATE'	=>	'Registreringsdato',
'UE_COMMENT'	=>	'Afvisningsbemærkning',
'UE_APPROVE'	=>	'Godkend',
'UE_REJECT'	=>	'Afvis',
'UE_CONFIRMREMOVECONNECTION'	=>	'Er du sikker på du vil fjerne denne ven?',
'UE_MANAGEACTIONS'	=>	'Administrer handlinger',
'UE_NOACTIONREQUIRED'	=>	'Ingen udestående handlinger',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Nedenunder ser du brugeres forslag om at forbinde med dig. Du har muligheden for at acceptere eller afvise deres forespørgsel.',
'UE_CONNECTIONREQUIREDON'	=>	'Forbindelse efterspurgt den',
'UE_CONNECTIONMESSAGE'	=>	'Besked inkluderet',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Hent detaljer',
'UE_ACCEPTCONNECTION'	=>	'Godkend ven',
'UE_DECLINECONNECTION'	=>	'Afvis forbindelse',
'UE_UPDATE'	=>	'Opdater',
'UE_NOCONNECTIONS'	=>	'Denne bruger har ingen venner tilføjet.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Nedenunder ser du brugere som du er forbundet med direkte.',
'UE_CONNECTION'	=>	'Forbindelser',
'UE_CONNECTIONTYPE'	=>	'Type',
'UE_CONNECTIONCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDSINCE'	=>	'Forbundet siden',
'UE_CONNECTEDCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDDETAIL'	=>	'Detaljer',
'UE_CONNECTIONPENDING'	=>	'Ven afventer godkendelse',
'UE_REMOVECONNECTION'	=>	'Fjern ven',
'UE_VIEWPROFILE'	=>	'Vis profil',
'UE_CONNECTEDWITH'	=>	'Administrer brugere der har dig tilføjet som ven',
'UE_NOCONNECTEDWITH'	=>	'Der er ikke tilføjet venner i øjeblikket.',
'UE_UNBAN_MODERATE'	=>	'Ophæv blokering på profilforespørgsler',
'UE_NOUNBANREQUESTS'	=>	'Ingen forespørgsler om ophævelse af blokering',
'UE_UNBAN_MODERATE_DESC'	=>	'Klik på det bandlyste brugernavn for at vise den korresponderende brugerprofil.',
'UE_BANNEDUSER'	=>	'Blokerede brugere',
'UE_BANNEDREASON'	=>	'Årsag til blokering',
'UE_BANNEDON'	=>	'Blokeringsdato',
'UE_BANNEDBY'	=>	'Blokeret af',
'UE_UNBANNEDON'	=>	'Datoblokering fjernet',
'UE_UNBANNEDBY'	=>	'Blokering fjernet af',
'UE_BANSTATUS'	=>	'Blokeringsstatus',
'UE_BANSTATUS_BANNED'	=>	'Blokeret',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Afventer efterspørgsel for blokeringsfjernelse',
'UE_BANSTATUS_PROCESSED'	=>	'Bearbejdet',
'UE_USERREPORT_MODERATE'	=>	'Administrer brugerrapporter',
'UE_NOREPORTSTOPROCESS'	=>	'Ingen brugerrapporter',
'UE_REPORTEDUSER'	=>	'Indrapporterede brugere',
'UE_REPORT'	=>	'Rapport',
'UE_REPORTEDONDATE'	=>	'Rapportdato',
'UE_REPORTEDBY'	=>	'Indrapporteret af',
'UE_PROCESSUSERREPORT'	=>	'Behandl',
'UE_IMAGE_MODERATE'	=>	'Administrer billeder',
'UE_NOIMAGESTOAPPROVE'	=>	'Ingen billeder til behandling',
'UE_APPROVE_IMAGE'	=>	'Godkend billede',
'UE_REJECT_IMAGE'	=>	'Afvis billede',
'UE_USERREPORT'	=>	'Brugerrapport',
'UE_REPORTSTATUS'	=>	'Rapportstatus',
'UE_REPORTSTATUS_PROCESSED'	=>	'Bearbejdet',
'UE_REPORTSTATUS_OPEN'	=>	'Åben',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sessionen udløb.',
'UE_SENTEMAILFAILED'	=>	'Din email blev IKKE sendt. Prøv venligst igen.',
'UE_SENTEMAILSUCCESS'	=>	'Din email blev sendt!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Bruger eksisterer ikke eller er ikke synkroniseret med CB',
'UE_USER_PROFILE_NOT'	=>	'Din profil kunne ikke opdateres.',
'USER_DETAILS_SAVE'	=>	'Dine indstillnger er gemt.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Log venligst på eller registrer for at se brugerprofiler.',
'UE_REGISTERFORPROFILE'	=>	'Log venligst på eller registrer for at se eller redigere din profil',
'UE_NO_INDICATION'	=>	'Ingen indikation',
'PROMPT_PASSWORD'	=>	'Har du glemt din adgangskode?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'Emailen \'[email]\' eksistere ikke på dette websted.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hej,\nEn brugernavns reminder er blevet efterspurgt for din %s konto.\n\nDit brugernavn er: %s\n\nFor at logge på din konto, klik på linket nedenunder:\n%s\n\nTak.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Påmindelse om brugernavn for %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Meddelelse med brugernavn er sendt til din emailadresse %s. Kontroller venligst din email (og eventuelt din spambakke)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Afsendelse af email fejlede! Fejl: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Fejl ved udsendelse af email',
'ERROR_PASS'	=>	'Desværre, ingen tilsvarende bruger fundet',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Du har overskredet det maksimale antal tilladte adgangskode nulstillinger. Prøv venligst igen om %%COUNT%% timer.|Du har overskredet det maksimale antal tilladte adgangskode nulstillinger. Prøv venligst igen om en time.',
'UE_NEWPASS_MSG'	=>	'Brugerkontoen %s har denne email tilknyttet.\nEn webbruger fra %s har netop efterspurgt en ny adgangskode.\n\nDin nye adgangskode er: %s\n\nHvis du ikke har efterspurgt dette, så vær ikke bekymret. Du ser beskeden ikke dem der så har efterspurgt den. Hvis dette var en fejl, så blot log på din konto med din nye adgangskode, og skift derefter koden til hvad du ønsker.',
'UE_NEWPASS_SUB'	=>	'Ny adgangskode for: %s',
'UE_NEWPASS_SENT'	=>	'Ny brugeradgangskode oprettet og sendt til din emailadresse %s. Kontroller venligst din email (og eventuelt din spambakke)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Adgangskode nulstilling fejlede! Fejl: [error]',
'UE_NEWPASS_FAILED'	=>	'Nulstilling af adgangskode mislykkedes!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Brugernavnet \'[username]\' er allerede i brug.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Brugernavnet \'[username]\' eksisterer på dette websted.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Brugernavnet \'[username]\' eksisterer ikke på dette websted.',
'UE_USERNAME_AVAILABLE'	=>	'Brugernavnet \'[username]\' er tilgængeligt.',
'UE_SEARCH_ERROR'	=>	'Søgefejl',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'Emailen \'[email]\' eksisterer allerede på dette websted.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'Emailen \'[email]\' er allerede i brug.',
'UE_EMAIL_NOVALID'	=>	'Dette er ikke en gyldig emailadresse.',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Kunne ikke kontrollere denne email: Dobbelttjek venligst: Nødvendig for bekræftelse.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Denne email accepterer ikke emails: Kontroller venligst.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Denne adresse accepterer ikke emails: Nødvendigt for bekræftelse.',
'UE_EMAIL_VERIFIED'	=>	'Denne emailadresse ser gyldig ud.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Forkert bekræftelseskode. Kontroller venligst din email og spamboks.',
'UE_DO_LOGOUT'	=>	'Du skal logge af.',
'UE_IMAGEAPPROVED_SUB'	=>	'Billede er godkendt',
'UE_IMAGEAPPROVED_MSG'	=>	'Dit billede er nu godkendt af en moderator.',
'UE_IMAGEREJECTED_SUB'	=>	'Billede er afvist',
'UE_IMAGEREJECTED_MSG'	=>	'Dit billede er afvist af en moderator. Send venligst et andet billede.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Profilbillede modereret med succes!',
'UE_USERREPORT_SUB'	=>	'Brugerrapport mangler gennemsyn',
'UE_USERREPORT_MSG'	=>	'En bruger har sendt en indrapportering af en bruger som kræver gennemsyn.  Log venligst på hjemmesiden for yderligere handling.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Indrapportering af bruger er foretaget.',
'UE_MODERATORBANRESPONSE'	=>	'Moderatorsvar',
'UE_USERBAN_FAILED'	=>	'Brugerprofil bandlysning fejlede. Fejl: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Brugerprofil er nu blokeret.',
'UE_UNBANUSER'	=>	'Blokering af brugerprofil er ophævet',
'UE_USERUNBAN_FAILED'	=>	'Fjernelse af bandlysning på brugers profil fejlede. Fejl: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Blokering af brugerens profil er nu ophævet.',
'UE_USERBANRESPONSE'	=>	'Brugersvar',
'UE_USERUNBANREQUEST_FAILED'	=>	'Din forespørgsel om fjernelse af profil bandlysning fejlede. Fejl: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Din forespørgsel om ophævelse af blokering er nu afsendt.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Brugerrapport modereret med succes!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Billedgodkendelse|%%COUNT%% Billedgodkendelser',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profilrapport|%%COUNT%% Profilrapporter',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Bandlysnings fjernelsesforespørgsel|%%COUNT%% Bandlysnings fjernelsesforespørgsler',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Brugergodkendelse|%%COUNT%% Brugergodkendelser',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Bruger(e) blev godkendt!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Brugeren/brugerne blev afvist!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Dine venner er opdateret!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Vennehandlinger udført!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Søg artikler...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Internt',
'SEARCH_BLOGS_911a4b'	=>	'Søge blogs...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Ikke autoriseret.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Vælg publiceringsstatus for bloggen. Afpublicerede blogs vil ikke være synlige for offentligheden.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Vælg blogkategori. Vælg kategorien som bedst beskriver din blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Vælg adgang til blog; alle grupper over dette niveau vil også have adgang til bloggen.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Angiv blog titel. Dette er titlen som vil adskille denne blog fra andre. Det foreslås at indtaste noget unikt og intuitivt.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Indtast HTML understøttet blog intro indhold. Det foreslås at anvende dette minimalt, men velformateret for let læselighed.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Indtast HTML understøttet blog indhold. Det foreslås  at anvende dette minimalt, men velformateret for let læselighed.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Indtast ejeren af bloggen som enkelt heltals user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog kunne ikke kobles! Fejl: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog kunne ikke valideres! Fejl: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog kunne ikke gemmes! Fejl:[error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - ny blog oprettet!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] oprettede [blog_title] og kræver <a href="[blog_tab_url]">godkendelse</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog gemt og afventer godkendelse.',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog gemt!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blogtilstand kunne ikke bindes! Fejl: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog tilstand kunne ikke valideres! Fejl: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blogtilstand kunne ikke gemmes! Fejl: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blogtilstand gemt!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog kunne ikke slettes! Fejl: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog slettet!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Tiføj %s som ven',
'UE_CONNECTIONINVITATIONMSG'	=>	'Tilføj en besked til din anmodning.',
'UE_MESSAGE'	=>	'Besked',
'UE_SENDCONNECTIONREQUEST'	=>	'Anmod om vennestatus',
'UE_CANCELCONNECTIONREQUEST'	=>	'Fortryd',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Du er direkte forbundet med [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Du har ingen oprettet forbindelse med [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Anmod om vennestatus',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Din forbindelsesforespørgsel med [user] afventer accept',
'CANCEL_REQUEST_fa682e'	=>	'Annuller forespørgsel',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Frobindelsen med [user] afventer din accept',
'ACCEPT_c4408d'	=>	'Accepter',
'REJECT_d98ac1'	=>	'Afvis',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Din forbindelsessti til [user] på [degrees] grader er',
'UE_DETAILSABOUT'	=>	' Detaljer om [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Fjern vennestatus hos denne bruger',
'UE_SEEALLNCONNECTIONS'	=>	'Se alle %s forbindelser',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Se alle %s\'s %s forbindelser',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Forbundet siden [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Typer: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Kommentar: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Yderligere info',
'_UE_Website'	=>	'Hjemmeside',
'_UE_Location'	=>	'Sted',
'_UE_Occupation'	=>	'Beskæftigelse',
'_UE_Interests'	=>	'Interesser',
'_UE_Company'	=>	'Virksomhed',
'_UE_City'	=>	'By',
'_UE_State'	=>	'Status',
'_UE_ZipCode'	=>	'Postnr',
'_UE_Country'	=>	'Land',
'_UE_Address'	=>	'Adresse',
'_UE_PHONE'	=>	'Telefon #',
'_UE_FAX'	=>	'Fax #',
'NOT_A_VALID_INPUT'	=>	'Ikke et gyldigt input',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Ukendt felt %s',
'UE_VPASS'	=>	'Gentag adgangskode',
'_UE_VERIFY_SOMETHING'	=>	'Gentag %s',
'SENDING_PASSWORD'	=>	'Din adgangskode vil blive sendt til ovenstående email adresse.<br />Når du har modtaget din nye adgangskode, så kan du logge på og ændre koden.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Angiv venligst en gyldig %s. Ingen mellemrum, mindst %s karakterer og indeholdende små og store bogstaver, tal og specialtegn',
'UE_REGWARN_VPASS2'	=>	'Adgangskode og gentagelsen matcher ikke, prøv igen.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min. indstilling > Maks indstilling!',
'UE_YEAR_NOT_IN_RANGE'	=>	'År %s er ikke mellem %s og %s',
'NOT_AN_INTEGER_c1248c'	=>	'Ikke et heltal',
'UE_SEARCH_FROM'	=>	'Mellem',
'UE_SEARCH_TO'	=>	'og',
'UE_EMAIL_AVAILABLE'	=>	'Emailen \'[email]\' er ikke tilgængelig.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Kunne ikke kontrollere denne email: Dobbelttjek venligst.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Email og gentagelse matcher ikke. Prøv venligst igen.',
'UE_WEBURL'	=>	'Sti til hjemmeside',
'UE_WEBTEXT'	=>	'Navn på hjemmeside',
'_UE_PM_USER'	=>	'Send besked',
'UE_IMAGE_ADMIN_SUB'	=>	'Billede mangler godkendelse',
'UE_IMAGE_ADMIN_MSG'	=>	'En bruger har sendt et billede til godkendelse. Log venligst på hjemmesiden for yderligere handling.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Vælg en billedfil inden upload.',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Upload venligst kun %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'Billedfil størrelsen overskrider maksimum på %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Du valgte ikke et billede fra galleriet..',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Dit billede skal være af typen [ext] og vil om nødvendigt, automatisk blive skaleret til maksimum dimensioner på [width] pixels bred x [height] høj, men din billedfil bør ikke overskride [max] KB.',
'NO_IMAGE_9dd710'	=>	'Intet billede',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Ingen ændring af billede',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Upload nyt billede',
'UPLOAD_IMAGE_0ff584'	=>	'Upload billede',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Vælg nyt billede fra galleri',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Vælg billede fra galleri',
'APPROVE_IMAGE_6bc802'	=>	'Godkend billede',
'REMOVE_IMAGE_f4701a'	=>	'Fjern billede',
'SELECT_IMAGE_FILE_ac0096'	=>	'Vælg en billedfil',
'TERMS_AND_CONDITIONS'	=>	'Vilkår',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere dette billede og at du ikke overtræder <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere dette billede, og at det ikke overtræder den ovenfor nævnte [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere dette billede.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB standard',
'UE_ISONLINE'	=>	'ONLINE',
'UE_ISOFFLINE'	=>	'OFFLINE',
'NO_PREFERENCE_fa2ea8'	=>	'Ingen preference',
'IS_ONLINE_3ea379'	=>	'Er online',
'IS_OFFLINE_a08188'	=>	'Er offline',
'UE_ANY'	=>	'Enhver',
'BANNED_a6f2b2'	=>	'Blokeret',
'PENDING_2d13df'	=>	'Afventer',
'ACTIVE_4d3d76'	=>	'Aktiv',
'REJECTED_d37b1f'	=>	'Afvist',
'APPROVED_6f8063'	=>	'Godkendt',
'CONFIRMED_205bc7'	=>	'Bekræftet',
'GROUP_039371'	=>	'Gruppe',
'BLOCK_USER_f58f96'	=>	'Bloker bruger',
'APPROVE_USER_61b813'	=>	'Godkend bruger',
'CONFIRM_USER_7dd25f'	=>	'Bekræft bruger',
'BAN_USER_e2b5f0'	=>	'Bandlys bruger',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Modtag moderator emails',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Ingen (brugerens gruppe-niveau tillader ikke dette)',
'REGISTER_DATE_10e2d3'	=>	'Registreringsdato',
'LAST_VISIT_DATE_1c89e4'	=>	'Seneste besøgsdato',
'LAST_RESET_TIME_0a974e'	=>	'Seneste nulstillingstidspunkt',
'PASSWORD_RESET_COUNT_666897'	=>	'Adgangskode nulstillingstæller',
'HAS_A_FILE_ba3142'	=>	'Har en fil',
'HAS_NO_FILE_ce8e29'	=>	'Har ingen fil',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Fil kunne ikke downloades! Fejl: Fil ikke fundet.',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Fil kunne ikke downloades! Fejl: Ukendt filtype.',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Fil kunne ikke downloades! Fejl: Ukendt MIME.',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFil-fejlede med at uploade filen: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Vælg en fil før du uploader ',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'Filstørrelsen overskrider maksimum på  %s KB',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'Filen er for lille, minimum er %s KB',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Klik eller højre-klik filnavnet for at downloade',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Din fil skal være af typen [ext] og må ikke være på under [min] KB, eller over [max] KB',
'NO_FILE_f12ba2'	=>	'Ingen fil',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Ingen ændring af fil',
'UPLOAD_NEW_FILE_e86148'	=>	'Upload ny fil',
'UPLOAD_FILE_ffeed2'	=>	'Upload fil',
'REMOVE_FILE_b21f08'	=>	'Fjern fil',
'SELECT_FILE_cda513'	=>	'Vælg fil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Ved at uploade, bekræfter du at du har rettighederne til at distribuere denne fil og at den ikke strider imod <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne fil og at den ikke strider imod ovenover [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne fil.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Har video fil eller link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Har en videofil',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Har ingen videofil eller link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Har ingen videofil',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Din videofil skal være af typen [ext] og skal være på over [min] KB, men under [max] KB',
'NO_VIDEO_FILE_cefc91'	=>	'Ingen video fil',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Ingen ændring af videofil',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link til ny videofil',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link til videofil',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Upload ny video fil',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Upload video fil',
'REMOVE_VIDEO_FILE_479be0'	=>	'Fjern videofil',
'SELECT_VIDEO_FILE_a265c2'	=>	'Vælg videofil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Ved upload bekræfter du at du har rettighederne til at distribuere denne videofil og at den ikke strider imod <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne videofil og at den ikke strider imod [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne videofil.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-fejlede ved upload af videofil: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Vælg video fil før upload',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'Videofilstørrelsen overskrider maksimum på %s KB',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'Videofilen er for lille, minimum er %s KB',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Venligst kun link %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Har en lydfil eller link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Har en lydfil',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Har ingen lydfil eller link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Har ingen lydfil',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Din lydfil skal være af typen [ext] og skal være over [min] KB, og under [max] KB',
'NO_AUDIO_FILE_5f398e'	=>	'Ingen lydfil',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Ingen ændring af lydfil',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link til en ny lydfil',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link til lydfil',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Upload ny audio fil',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Upload audio fil',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Fjern lydfil',
'SELECT_AUDIO_FILE_452034'	=>	'Vælg lydfil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne lydfil, og at den ikke strider imod <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne lydfil og at den ikke strider imod [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Ved upload, bekræfter du at du har rettighederne til at distribuere denne lydfil.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-fejlede ved upload af lydfil: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Vælg audio fil før upload',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'Lydfilsstørrelsen overskrider maksimum på %s KB',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'Lydfilen er for lille, minimum er %s KB',
'RATING_dda9c0'	=>	'Bedømmelse',
'NUMBER_OF_VOTES_967134'	=>	'Antal stemmer',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Jeg er indforstået med ovenstående [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accepter <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Ingen',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Ingen understøttet forum model fundet!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorit slettet!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorit kunne ikke slettes.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Abonnement slettet!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Abonnement kunne ikke slettes.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Kategori abonnement slettet!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Kategori abonnement kunne ikke slettes.',
'_UE_FORUM_FORUMRANKING'	=>	'Forum status',
'_UE_FORUM_TOTALPOSTS'	=>	'Totale poster',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Gruppe',
'_UE_MENU_ABOUT_CB'	=>	'Om Community Builder...',
'_UE_MENU_VIEW'	=>	'Se',
'UE_MENU_VIEWMYPROFILE'	=>	'Se din profil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Se din egen profil',
'_UE_MENU_EDIT'	=>	'Ret',
'UE_UPDATEPROFILE'	=>	'Opdater din profil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Rediger profilindstillinger',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Opdater brugerprofil',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Skift profilindstillinger for denne brugerprofil',
'_UE_MENU_MESSAGES'	=>	'Meddelelser',
'UE_MENU_USEREMAIL_DESC'	=>	'Emailaddresse til denne bruger',
'UE_MENU_SENDUSEREMAIL'	=>	'Send email til bruger',
'_UE_MENU_CONNECTIONS'	=>	'Forbindelser',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Administrer dine venner',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Administrer dine eksisterende venner og afventende anmodninger',
'UE_ADDCONNECTIONREQUEST'	=>	'Anmod om vennestatus',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Anmod om vennestatus hos denne bruger',
'UE_ADDCONNECTION'	=>	'Tilføj ven',
'UE_ADDCONNECTION_DESC'	=>	'Tilføj denne bruger som ven',
'UE_REVOKECONNECTIONREQUEST'	=>	'Afvis anmodning om vennestatus',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Træk anmodning om vennestatus hos denne bruger tilbage',
'_UE_MENU_MODERATE'	=>	'Moderer',
'UE_REQUESTUNBANPROFILE'	=>	'Send anmodning om ophævelse af blokering',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Send en anmodning om at få ophævet blokeringen af din profil til en moderator',
'UE_REPORTUSER'	=>	'Indrapporter bruger',
'UE_MENU_REPORTUSER_DESC'	=>	'Rapporter denne bruger til en moderator, så han kan bedømme den',
'UE_UNBANPROFILE'	=>	'Ophæv blokering',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Som moderator: Ophæv blokeringen af denne profil, gør den synlig for andre brugere igen',
'UE_BANPROFILE'	=>	'Bloker profil',
'UE_MENU_BANPROFILE_DESC'	=>	'Som moderator: Ved at blokere denne profil vil den ikke være synlig for andre brugere',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Blokeringshistorik',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Som webstedsmoderator: Se blokeringshistorik for denne profil',
'UE_VIEWUSERREPORTS'	=>	'Se brugerrapporter',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Som moderator: Se brugerrapporter for denne bruger',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Se bearbejdede brugerrapporter',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Som webstedsmoderator: Se bearbejdede bruggerrapporter for denne bruger',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Privat besked kunne ikke sendes! Fejl: Manglende til bruger',
'SEND_PMS_ERROR_SELF'	=>	'Privat besked kunne ikke sender! Fejl: Du kan ikke sende en privat besked til dig selv',
'SEND_PMS_SUCCESS'	=>	'Privat besked sendt!',
'UDDEIM_NOT_INSTALLED'	=>	'UddeIM privat besked system er ikke installeret.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Privat besked kunne ikke sendes! Fejl: Manglende besked',
'SEND_PMS_FAILED_ERROR'	=>	'Privat besked kunne ikke sendes! Fejl: [error]',
'PM_USER'	=>	'Send besked',
'PM_USER_DESC'	=>	'Send en besked til denne bruger',
'PM_INBOX'	=>	'Vis indbakke',
'PM_INBOX_DESC'	=>	'Vis indgående beskeder',
'PM_OUTBOX'	=>	'Vis udbakke',
'PM_OUTBOX_DESC'	=>	'Vis sendte/afventende beskeder',
'PM_TRASHBOX'	=>	'Vis skraldespand',
'PM_TRASHBOX_DESC'	=>	'Vis slettede beskeder',
'PM_OPTIONS'	=>	'Rediger beskedindstillinger',
'PM_OPTIONS_DESC'	=>	'Rediger indstillinger for beskedsystemet',
'PM_ARCHIVE'	=>	'Vi privat arkiv',
'PM_ARCHIVE_DESC'	=>	'Vis arkiverede private beskeder',
'PM_SUBJECT'	=>	'Emne',
'PM_MESSAGE'	=>	'Besked',
'PM_SEND_MESSAGE'	=>	'Send besked',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artikler',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Aktiver eller deaktiver brugen af sideinddeling på fane artikler.',
'PAGING_bb4cbd'	=>	'Sideinddeling',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Indtast sidegrænse for fane artikler. Sidegrænsen bestemmer hvor mange artikler der skal vises per side.',
'PAGE_LIMIT_1f9f00'	=>	'Sidebegrænsning',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Aktiver eller deaktiver brugen af søg på fane artikler.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Vælg skabelon der skal anvendes til alle CB artikler. Hvis skabelonen er ufuldstændig, så vil de manglende filer blive anvendt fra standard skabelonen. Skabelonfiler kan placeres på følgende placering: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Skabelon',
'DEFAULT_c21f96'	=>	'standard',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Tilføj eventuelt et klasse suffiks til den omgivende DIV som omkranser alle CB artikler.',
'CLASS_9bd813'	=>	'Klasse',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Vælg artikler model anvendelse. Model bestemmer hvor artikler bliver vist fra. Vælg en specifik model for at aktivere model specifikke parametre.',
'MODEL_a559b8'	=>	'Model',
'AUTO_DETECT_7c8aa0'	=>	'Autogenkend',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Vælg CMS indholdssektionen som bliver ekskluderet fra artikelvisning.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Ekskluder sektioner',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Vælg CMS indholdskategorier som bliver ekskluderet fra artikelvisning.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Ekskluder kategorier',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Aktiver eller deaktiver sideinddeling på fane blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Indtast side grænse på fane blogs. Side grænser bestemmer hvor mange blogs der vises per side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Aktiver eller deaktiver brugen ag søgning på fane blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Vælg skabelinen der skal anvendes for alle CB Blogs. Hvis skabelonen er ufuldstændig så vil manglende filer blive anvendt fra standard skabelonen. Skabelon filer kan placeres på følgende placering: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Tilføj eventuelt en klasse suffiks til den omgivende DIV der omkranser alle CB blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Vælg blog model anvendelse. Model bestemmer hvor blogs vises fra. Vælg en specifik model for at aktivere model specifikke parametre.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Vælg blog tilstand. Tilstand bestemmer hvordan blogs gemmes og vises.',
'MODE_650be6'	=>	'Tilstand',
'INTRO_FULL_89e1eb'	=>	'Intro & fuld',
'INTRO_ONLY_762085'	=>	'Kun intro',
'FULL_ONLY_9feec6'	=>	'Kun fuld',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Skriv komma separeret liste af interne kategorier (eks Generelt,Film,Familie)',
'CATEGORIES_af1b98'	=>	'Kategorier',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Generelt,film,musik,spil,sport',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Vælg den eksterne CMS indholdskategori hvor blogs lagres såvel som anvendte blog kategorier.',
'CATEGORY_3adbdb'	=>	'Kategori',
'SELECT_CATEGORY_343052'	=>	'-Vælg kategori-',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Vælg K2 indholdskategorien hvor blogs vil blive lagret så vel som anvendte blog kategorier.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Vælg blog oprettelses adgang. Adgangen bestemmer hvem der kan oprettet blogs. Den valgte gruppe såvel som dem over, vil have adgang (fx. Registreret vil også være tilgængelig for Author). Moderatorer er udeladt fra denne konfiguration.',
'CREATE_ACCESS_0835b2'	=>	'Giv adgang',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Indtast antallet af blogs som hver enkelt bruger er begrænset til at oprette. Hvis efterladt tomt, så er der ingen grænse. Moderatorer er udeladt fra denne konfiguration.',
'CREATE_LIMIT_b61cc5'	=>	'Opret grænse',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Aktiver eller deaktiver godkendelse af blogs. Godkendelse kræver at en moderator publicerer en blog før den bliver synlig. Moderatorer er udeladt fra denne konfiguration.',
'APPROVAL_0162bc'	=>	'Godkendelse',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Aktivér eller deaktivér brug af captcha på blogs. Kræver seneste CB AntiSpam for installering og udgivelse. Moderatorer er fritaget fra denne konfiguration.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Aktiver eller deaktiver automatisk sletning af blogs når en bruger bliver slettet.',
'AUTO_DELETE_a38705'	=>	'Slet automatisk',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Aktiver eller deaktiver moderator notifikationer for blogs der kræver godkendelse.',
'NOTIFY_aaf9ed'	=>	'Giv besked',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Vælg standard værdien for den publiserede parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Aktiver eller deaktiver visning af den publicerede parameter. Moderatorer er undtaget fra denne konfiguration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Publiceret Visning.',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Vælg standard værdien for kategoriparameteren.',
'GENERAL_0db377'	=>	'Generelt',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Aktiver eller deaktiver visningen af kategoriparameteren. Moderatorer er fritaget fra denne konfiguration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Kategorivisning',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Vælg standard værdien for adgangsparameteren',
'ACCESS_bf733d'	=>	'Adgang',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Vælg visnings adgangsniveau -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Aktiver eller deaktiver visningen af adgangsparameteren. Moderatorer er fritaget fra denne konfiguration.',
'ACCESS_DISPLAY_855680'	=>	'Adgangs visning',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Forbindelser',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Viser et lille antal forbindelser med et link til at se dem alle på en sideinddelt måde.',
'SHOW_SUMMARY_eae298'	=>	'Vis sammendrag',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Hvis Vis sammendrag er aktiveret, så er dette antallet af viste forbindelser. Ellers bliver dette ignoreret. Standard er 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Indførsler vist i sammendrag',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Tillad at indførsler automatisk sideinddeles når de overskrider antallet per side.',
'ENABLE_PAGING_334444'	=>	'Aktiver sideinddeling',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Hvis sideinddeling er aktiveret, så er dette antallet af forbindelser per side. Ellers er dette antallet af forbindelser der vises. Satndard er 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Maks indførsler der vises per side',
'_UE_CONNECTIONPATHS'	=>	'Venneforbindelser',
// 230 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Kontaktinfo',
'_UE_REGWARN_NAME'	=>	'Angiv venligst dit rigtige fulde navn.',
'_UE_NAME'	=>	'Navn',
'_UE_VALID_UNAME'	=>	'Angiv et gyldigt brugernavn. Ingen mellemrum, mindst 3 karakterer og indeholdende 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Brugernavn',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Vilkår',
'_UE_FORMATNAME'	=>	'Formatteret navn',
'_UE_REGWARN_FNAME'	=>	'Angiv venligst dit rigtige fornavn.',
'_UE_YOUR_FNAME'	=>	'Fornavn',
'_UE_REGWARN_MNAME'	=>	'Angiv venligst dit rigtige mellemnavn.',
'_UE_YOUR_MNAME'	=>	'Mellemnavn',
'_UE_REGWARN_LNAME'	=>	'Angiv venligst dit rigtige efternavn.',
'_UE_YOUR_LNAME'	=>	'Efternavn',
'_UE_REGWARN_MAIL'	=>	'Angiv venligst en gyldig email adresse. En bekræftelsesmail vil blive sendt til denne adresse efter registreringen.',
'_UE_EMAIL'	=>	'Email',
'_UE_VALID_PASS'	=>	'Angiv venligst en gyldig adgangskode. Ingen mellemrum, mindst 6 karakterer og indeholdende både små og store bogstaver, tal og specialtegn',
'_UE_PASS'	=>	'Adgangskode',
'_UE_USERPARAMS'	=>	'Brugerindstillinger',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Portræt',
'_UE_ONLINESTATUS'	=>	'Online status',
'_UE_IMAGE'	=>	'Thumbnail',
'USER_CANVAS_TITLE'	=>	'Kanvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Kanvas billede',
'USER_STATISTICS_TITLE'	=>	'Statistikker',
'_UE_HITS_DESC'	=>	'Antal visninger for denne bruger',
'_UE_HITS'	=>	'Visninger',
'_UE_PROFILE_PAGE_TITLE'	=>	'Brugerprofil overskrift',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Sidetitel tekst. Angiv teksten der skal vises som titel på profilsiden. %s vil bliver erstattet af brugernavn afhængig af de globale indstillinger. Eller anvend sprog-afhængig _UE_PROFILE_TITLE_TEXT (standard)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Brugerprofil titeltekst',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Hvordan værdier for dette multi-værdi felt vises',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Vi på profil som',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Komma "," - separeret linje',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Unummereret liste "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Sorteret liste "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Angiv navn på liste klassen (valgfri) for OL eller UL tag',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS klasse for listen',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Angiv eventuelt substitutions understøttede html pladsholder attribut værdi',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Pladsholder værdi',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Ønsker du at brugere skal se denne dato på profilen som en dato eller som en alder',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profil visning',
'DATE_447497'	=>	'Dato',
'AGE_9d8d2d'	=>	'Alder',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Tid siden, med Siden',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tid siden, uden Siden',
'BIRTHDAY_aac772'	=>	'Fødselsdag',
'CUSTOM_90589c'	=>	'Brugerdefineret',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Aktiver eller deaktiver server tidszone forskydning af dato.',
'TIMEZONE_OFFSET_44d32f'	=>	'Tidszone Forskydning.',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Indtast brugerdefineret PHP dato funktions format for at formaterer datoværdier.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Brugerdefineret datoformat',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Ønsker du at brugere skal søge efter dato eller efter alder',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Brugerliste søge visning',
'FULL_DATE_93a327'	=>	'Fuld dato',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'Efterlad tomt for at anvende samme titel som i normal dato visnings tilstand, eller angiv en alternativ tekst, f.eks. \'Alder\' (multilisprog - fra sprogfil: indtast: _UE_AGE) eller \'Fødselsdag\' (_UE_Birthday) istedet for den normale fødselsdagstitel. CB oversættelsesstrenge, såvel som felt-erstatninger, f.eks. \'[name]\'s alder\' kan bruges.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profil visning titel',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Indtast +0 for dette år, indtast 4-cifret år, for eksempel 1923, eller bare et tal med prefikset + eller - , for eksempel +25 eller -110, for at sætte en værdi relativt til det aktuelle år, f.eks. -99 for maksimum alder på 99 år',
'MINIMUM_YEAR_e91f60'	=>	'Minimum år',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Indtast +0 for dette år, indtast 4-cifret år, for eksempel 1923, eller bare et tal med prefikset + eller - , for eksempel +25 eller -110, for at sætte en værdi relativt til det aktuelle år, f.eks. -12 for minimum alder på 12 år',
'MAXIMUM_YEAR_9335ad'	=>	'Maksimum år',
'DATETIME_a1af5f'	=>	'Datetime',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Indtast brugerdefineret PHP dato funktions format for at formatere tidsværdier.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Brugerdefineret tidsformat',
'FULL_DATETIME_cf9ce3'	=>	'Fuld datetime',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Vælg om email gyldighed skal kontrolleres. Dette vil kontrollere formateringen, eksistensen af MX DNS poster hvis muligt, og at den korresponderende email server accepterer indkommende emails til denne adresse via SMTP hvis muligt. Avanceret kontrol vil også kontrollere for om email adressen allerede eksisterer i systemet, hvilket kan være en privatsikkerheds bekymring da det giver mulighed for at gætte email adresser. For at SMTP kontrol fungerer skal du have en statisk ip adresse, webstedets email adresse skal være gyldig, og denne server listet i dets godkendte oprindelser (SPF post). For DNS kontrolm skal denne server kunne sende DNS og SMTP pakker (gennemgå firewall indstillinger hvis aktiveret).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Aktiver email kontol',
'NO_bafd73'	=>	'Nej',
'YES_SIMPLE_93cb72'	=>	'Ja, simpel',
'YES_ADVANCED_40e238'	=>	'Ja, avanceret',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Aktiver eller deaktiver yderligere verificering af input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verificer felt input',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Standard er _UE_VERIFY_SOMETHING (Verificer %s) hvor %s bliver erstattet af oversat felttitel.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for feltet verificer email',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Vælg hvordan email ikonet og teksten skal vises på profiler.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profilvisnings tilstand',
'TEXT_ONLY_303eb5'	=>	'Kun tekst',
'ICON_ONLY_d6ca34'	=>	'Kun ikon',
'ICON_AND_TEXT_a7fa25'	=>	'Ikon og tekst',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Vælg hvordan email ikonet og tekst skal vises på brugerlister.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Brugerlistevisnings tilstand',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minimums længde af indhold (0 = intet minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Minimumslængde',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'Attributten nofollow for denne web adresse.',
'FOLLOW_THIS_LINK_694c35'	=>	'Følg dette link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Standard er _UE_VERIFY_SOMETHING (Verificer %s) hvor %s bliver erstattet af oversat felttitel. System adgangskode anvender konstanten _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for feltet verificer adgangskode',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Aktiver eller deaktiver testning af adgangskode styrke',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test styrken af adgangskode',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Hvis tomt, så bliver indstillingen hentet fra standardindstillingerne i den globale Community Builder konfiguration. Andre indstillinger, såsom billed-bibliotek, systematisk resampling og så videre bliver foretaget i CB global konfiguration.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Aktiver eller deaktiver upload af billeder.',
'ALLOW_UPLOAD_c4168c'	=>	'Tillad upload',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Tilsidesæt eventuelt global billede resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Resampel altid',
'YES_93cba0'	=>	'Ja',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maksimum højde i pixel som billedet i profilen bliver skaleret til.',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maksimal billedhøjde',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maksimum bredde i pixel som billedet i profilen bliver skaleret til.',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maksimal billedbredde',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maksimum størrelse på upload fil i kilobyte: anbefalet 4000 for moderne kameraer (hvis din server understøtter dette).',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maksimal billede filstørrelse',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maksimum højde i pixel som billedet på bruger-listen skal skaleres til.',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maksimal miniature højde',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maksimum bredde i pixel som billedet på bruger-listen skal skaleres til.',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maksimal miniature bredde',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Tilsidesæt eventuelt global billede bibehold proportioner.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Bibehold proportioner',
'YES_WITH_CROPPING_8dea55'	=>	'Ja, med beskæring',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Tilsidesæt eventuelt global billede upload godkendelse.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Upload godkendelse',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Aktiver eller deaktiver visning af billedgalleri.',
'ALLOW_GALLERY_49b7f6'	=>	'Tillad galleri',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Indtast stien fra Joomla roden til dine galleribilleder (fx. /images). Efterlad tom for standard til /images/comprofiler/gallery eller /images/comprofiler/gallery/canvas som behøvet.',
'PATH_ac7041'	=>	'Sti',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Vælg stylingen der anvendes til billedet. Bemærk for bedste resultat, da anvend firkantede billeder. Cirkler kan vises som ovale hvis billedet ikke er firkantet.',
'STYLE_ae284f'	=>	'Stil',
'ROUNDED_bef248'	=>	'Rundet',
'ROUNDED_BORDERED_06b658'	=>	'Rundede kanter',
'CIRCLE_30954d'	=>	'Cirkel',
'CIRCLE_BORDERED_f56e8a'	=>	'Cirkel kant',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Angiv eventuelt standard billedet, hvis feltet afventer godkendelse.',
'PENDING_DEFAULT_8c16ea'	=>	'Afventer standard',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Angiv eventuelt standard billedet hvis feltet ikke har nogen værdi.',
'EMPTY_DEFAULT_1611a2'	=>	'Tom standard',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Skift eventuelt visningen af billede Alt tekst.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Angiv eventuelt substitutions understøttet billede Alt. tekst.',
'ALT_TEXT_d04919'	=>	'Alt tekst',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Skift eventuelt visningen af billede titel tekst.',
'TITLE_b78a32'	=>	'Titel',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Angiv eventuelt substitutions understøttet billede titel tekst.',
'TITLE_TEXT_bd9c7c'	=>	'Titeltekst',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Aktiver eller deaktiver visningen af Betingelser.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Vilkår',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Vælg hvordan PM ikonet og teksten skal vises på profiler.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Vælg hvordan PM ikonet og teksten skal vises i brugerlister.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Vælg hvordan online ikonet og teksten skal vises på profiler.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Vælg hvordan online ikonet og teksten skal vises på brugerlister.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Vælg bruger parameteren der skal skjules på frontend visning. Backend visning bliver ikke berørt og vil altid vises alle tilgængelige parametre.',
'HIDE_PARAMETERS_a428c8'	=>	'Skjul parametre',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend skabelon stil',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend sprog',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend sprog',
'EDITOR_344a7f'	=>	'Forfatter',
'HELP_SITE_7dca5f'	=>	'Hjælpe websted',
'TIME_ZONE_45c106'	=>	'Tidszone',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Vælg Ja, hvis du har brug for at CMS Indhols plugin\'s content.prepare skal trigges ved beskrivelsen af dette afgrænser felt. Vælg Nej, hvis du ikke har behov for at CMS Indholds plugin\'s content.prepare skal trigges.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Forbered indhold ved at anvende CMS Indholds plugin\'s',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Aktiver eller deaktiver download af filer. Hvis filer der kan åbnes (pdf, tekst, etc..) er deaktiveret, så vil de åbne i stedet for at downloade.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Gennemtving download',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Fil endelser der er tilladte for upload. De følgende endelser er ikke tilladte uanset hvad der står i Tilladte Filtyper, af sikkerhedsgrunde: php, php3, php4, php5, asp, exe, og py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Tilladte filtyper',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maksimal størrelse på fil i KB der er tillad for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maksimal filstørrelse',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum størrelse på fil i KB tilladt for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimum filstørrelse',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Indtast størrelsen i pixels for højden af videoindlejringen.',
'WIDTH_329546'	=>	'Bredde',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Indtast størrelsen i pixels for bredden af videoindlejringen.',
'HEIGHT_eec6c4'	=>	'Højde',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Indtast størrelsen i pixels for højden af miniaturen for videoindlejring.',
'THUMB_WIDTH_cae96b'	=>	'Miniature - Bredde',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'
Indtast størrelsen i pixels for bredden af miniaturen for videoindlejring.',
'THUMB_HEIGHT_1b2475'	=>	'Miniature - Højde',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Aktiver eller deaktiver upload af videofiler. Dette tillader at videofiler uploades og afspilles på sitet.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maksimum størrelse for videfil i KB, tilladt for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum størrelse af videofil i KB, tilladt for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Aktiver eller deaktiver linkning til video URLer. Dette tillader at videofiler eller streams afspilles fra eksterne og interne URLer.',
'ALLOW_LINKING_3a0c65'	=>	'Tillad linkning',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Indtast størrelsen i pixels for højden af den indlejrede lyd.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Indtast størrelsen i pixels for bredden af den indlejrede lyd.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Indtast størrelsen i pixels for højden af miniaaturen af den indlejrede lyd.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Indtast størrelsen i pixels for bredden af miniaturen for den indlejrede lyd.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Aktiver eller deaktiver upload af lydfiler. Dette tillader at audiofiler uploades og afspilles på sitet.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maksimum størrelse for lydfiler i KB tilladt for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum størrelse for lydfiler i KB tilladt for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Aktiver eller deaktiver linkning til lydfil URLer. Dette tillader at afspille lydfiler eller streams fra eksterne og interne URLer.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Indtast antallet af vurderingsstjerner der skal vises.',
'NUMBER_OF_STARS_d002a3'	=>	'Antal stjerner',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Indtast skridt raten for stjerne vurderinger (fx. 1.0 er 1 stjerne og 0.5 er en halv stjerne).',
'RATING_STEP_f57001'	=>	'Vurderings skridt',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Aktiver eller deaktiver visningen af den numeriske vurdering (fx. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerisk vurdering',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Aktiver eller deaktiver visningen af stemme antal (fx. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Aktiver eller deaktiver gennemtvingning af total vurdering til hele tal. Dette forhindrer point stjerne vurderinger (halve stjerner, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Gennemtving hele tal',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Vælg hvem der kan stemme ved at anvende dette vurderingsfelt.',
'VOTE_ACCESS_9a3253'	=>	'Stemme adgang',
'EVERYONE_f9ae5e'	=>	'Alle',
'SELF_ONLY_5ee731'	=>	'Kun selv',
'NONSELF_ONLY_205fd3'	=>	'Kun ikke-selv',
'REGISTERED_USERS_398e28'	=>	'Registrerede brugere',
'NONREGISTERED_USERS_2f6c39'	=>	'Ikke-registrerede brugere',
'CONNECTIONS_ONLY_01a497'	=>	'Kun forbindelser',
'MODERATORS_ONLY_10a960'	=>	'Kun moderatorer',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Vis adgangsniveau',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Ekskluder selv fra vurderingsadgang.',
'EXCLUDE_SELF_f8a8c1'	=>	'Ekskluder selv',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Inkluder selv i vurderingsadgang.',
'INCLUDE_SELF_515472'	=>	'Inkluder selv',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Vælg visnings adgangsniveauet der kan vurdere ved at anvende dette vurderingsfelt.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Aktiver eller deaktiver stemme adgang på brugerlister.',
'USERLIST_VOTING_ede84f'	=>	'Brugerliste afstemning',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Tilsidesæt eventuelt points plus, minus, og tæller layout. Anvend [plus] for at gengive plus knappen, [minus] for minus knappen, og [value] for points tælleren.',
'POINTS_LAYOUT_7bf07b'	=>	'Points layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Angiv eventuelt en css klasse der tilsidesætter plus knappen Fontawesome css klassen (fx. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS klasse',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Angiv eventuelt en css klasse der tilsidesætter minus knappen Fontawesome css klassen (fx. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS klasse',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Indtast antallet af point der skal tilføjes ved brug af plus knappen.',
'PLUS_INCREMENT_9515c8'	=>	'Plus øgning',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Indtast antallet af point der skal trækkes fra ved brug af minus knappen.',
'MINUS_INCREMENT_0acb02'	=>	'Minus øgning',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Vælg pausen mellem øgning per bruger.',
'INCREMENT_DELAY_acac92'	=>	'Øgnings pause',
'HOURLY_769cb5'	=>	'Hver time',
'DAILY_c512b6'	=>	'Daglig',
'WEEKLY_6c25e6'	=>	'Ugentlig',
'MONTHLY_9030e3'	=>	'Månedlig',
'YEARLY_cf5ea7'	=>	'Årlig',
'FOREVER_97055d'	=>	'Altid',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Indtast en brugerdefineret relativ dato for øgnings pause (fx. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Brugerdefineret pause',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Vælg hvem der kan øge ved at anvende dette pointfelt.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Øgnings adgang',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Ekskluder slev fra adgang til øgning.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Inkluder selv til adgang for øgning.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Vælg visnings adgangsniveauet som kan øge ved at anvende dette pointfelt.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Aktiver eller deaktiver øgningsadgang på brugerlister.',
'USERLIST_INCREMENT_c02061'	=>	'Brugerliste øgning',
// 84 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Fora',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Aktiver eller deaktiver anvendelse af sideinddeling for poster.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Indtast side grænse for poster. Sidegrænse bestemmer hvor mange poster der vises per side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Aktiver eller deaktiver anvendelse af søgning efter poster.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Aktiver eller deaktiver anvendelse af favoritter på fane fora.',
'DISPLAY_b9987a'	=>	'Vis',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Aktiver eller deaktiver anvendelse af sideinddeling for favoritter.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Indtast sidegrænsen for favoritter. Sidegrænse bestemmer hvor mange favoritter der vises per side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Aktiver eller deaktiver anvendelsen af søgning efter favoritter.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Aktiver eller deaktiver anvendelsen af abonnementer på fane fora.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Aktiver eller deaktiver anvendelsen af sideinddeling for abonnementer.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Indtast sidegrænsen for abonnementer. Sidegrænse bestemmer hvor mange abonnementer der vises per side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Aktiver eller deaktiver anvendelsen af søgning efter sbonnementer.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Vælg hvilke fora statusser der skal vises.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_18958e'	=>	'poster',
'POSTS_5dc52c'	=>	'Poster',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Vurdering',
'THANK_YOU_b315ed'	=>	'Tak',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Aktiver eller deaktiver visning af vurderingstitel.',
'RANK_TITLE_39a7e6'	=>	'Vurderingstitel',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Aktiver eller deaktiver visning af vurderingsbillede.',
'RANK_IMAGE_01b9e5'	=>	'Vurderingsbillede',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Vælg skabelonen der skal anvendes til alle CB fora. Hvis skabelonen er ufuldstændig så vil manglende filer blive indlæst fra  standard skabelonen. Skabelonfiler kan placeres på følgende placering: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Tilføj eventuelt et klasse suffiks til den omgivende DIV der omkranser alle CB Fora.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Vælg forum model besked. Model bestemmer hvilken forumudvidelse der skal anvendes. Vælg en specifik model for at aktivere model specifikke parametre.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Vælg CB flet for at synkronisere model rækkefølge fra (værdier: 0 = Ældste post førsy, 1 = Nyeste post først).',
'ORDERING_12ad90'	=>	'Sortering',
'SELECT_CB_FIELD_49536e'	=>	'- Vælg CB felt -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Vælg CB feltet der skal synkronisere model visningstype fra (værdier: flat = Flad visning, 1 = threaded = Trådet visning).',
'VIEWTYPE_ac3d5e'	=>	'Visningstype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Vælg CB felt som model signatur skal synkroniseres fra.',
'SIGNATURE_8c0900'	=>	'Signatur',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Vælg CB felt som model personlig tekst skal synkroniseres fra.',
'PERSONAL_TEXT_70fd33'	=>	'Personlig tekst',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Vælg CB flet som model køn skal synkroniseres fra (værdier: 1 = Mand, 2 = Kvinde).',
'GENDER_019ec3'	=>	'Køn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Vælg CB felt som model fødselsdag skal synkroniseres fra.',
'BIRTHDATE_ccd41d'	=>	'Fødselsdag',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Vælg CB felt som model placering skal synkroniseres fra.',
'LOCATION_ce5bf5'	=>	'Sted',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Vælg CB felt som model icq skal synkroniseres fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Vælg CB felt som model aim skal synkroniseres fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Vælg CB felt som model yim skal synkroniseres fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Vælg CB felt som model msn skal synkroniseres fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Vælg CB felt som model skype skal synkroniseres fra.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Vælg CB felt som model twitter skal synkroniseres fra.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Vælg CB felt som model facebook skal synkroniseres fra.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Vælg CB felt som model gtalk skal synkroniseres fra.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Vælg CB felt som model myspace skal synkroniseres fra.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Vælg CB felt som model linkedin skal synkroniseres fra.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Vælg CB felt som model delicious skal synkroniseres fra.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Vælg CB felt som model friendfeed skal synkroniseres fra.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Vælg CB felt som model digg skal synkroniseres fra.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Vælg CB felt som model blogspot skal synkroniseres fra.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Vælg CB felt som model flickr skal synkroniseres fra.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Vælg CB felt som model bebo skal synkroniseres fra.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Vælg CB felt som model websted skal synkroniseres fra.',
'WEBSITE_15bbb9'	=>	'Websted',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Vælg CB felt som model skjul email skal synkroniseres fra (værdier: 0 = Skjul, 1 = Vis).',
'HIDE_EMAIL_2057cb'	=>	'Skjul email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Vælg CB felt som model vis online skal synkroniseres fra (værdier: 0 = Skjul, 1 = Vis).',
'SHOW_ONLINE_ea20a0'	=>	'Vis online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Indtast substitutions understøttet sidebar visning for registrerede brugere.',
'REGISTERED_6205cf'	=>	'Registreret',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Indtast substitutions understøttet sidebar visning for anonyme brugere.',
'ANONYMOUS_7079c7'	=>	'Anonym',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Indtast substitutions understøttet sidebar visning for slettede brugere.',
'DELETED_5fe600'	=>	'Slettet',
// 27 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menuen kan vises som en menulinje, en liste med menulinks eller ikke vises i denne fane.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Menuvisningstype',
'MENUBAR_5772d4'	=>	'mneuLinje',
'MENU_BAR_2e5f7f'	=>	'Menulinje',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Menu liste tabel 2 kolonner',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Menu liste tabel 1 kolonne',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Menu liste ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Ingen visning',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status kan vises som en liste eller ikke vises på denne fane.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Status visningstype',
'MENULIST_b85b2d'	=>	'menuListe',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Status liste ul-li-spans',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Første menunavn inden "Rediger". Efterlad tom for ikke at blive vist.',
'FIRST_MENU_NAME_78b73a'	=>	'Første menunavn',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Første under-menu navn. Efterlad tom for ikke at blive vist.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Første under-menu navn',
'FIRST_SUBMENU_URL_c7923e'	=>	'Første under-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'Første under-menu URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Andet under-menu navn. Efterlad tomt for at det ikke vises.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Anden under-menu navn',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Anden under-menu URL.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Anden under-menu URL',
'_UE_USER_STATUS'	=>	'Brugerstatus',
'_UE_LASTONLINE'	=>	'Sidst online',
'_UE_MEMBERSINCE'	=>	'Medlem siden',
'_UE_LASTUPDATEDON'	=>	'Sidst opdateret',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Aktiver eller deaktiver automatisk sletning af privat beskedinformation for en bruger når denne slettes.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Aktiver eller deaktiver automatisk sletning af beskeder afsendt af en bruger, når denne bruger slettes.',
'DELETE_SENT_f204fb'	=>	'Slet afsendt',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Aktiver eller deaktiver automatisk sletning af beskeder sendt til en bruger når denne bruger slettes.',
'DELETE_RECIEVED_f40bdc'	=>	'Slet modtagne',
'_UE_PMSTAB'	=>	'Lynbesked',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Aktiver eller deaktiver visning af fanetitel i panelet hurtig besked.',
'SHOW_TITLE_bb5d73'	=>	'Vis titel',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Aktiver eller deaktiver visning af hurtig besked emnelinje. Emne vil automatisk blive foranstillet beskeden.',
'SHOW_SUBJECT_fb8a98'	=>	'Vis emne',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Titel mangler!',
'USER_NOT_SPECIFIED_657115'	=>	'Bruger er ikke anført',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Den angivne bruger eksisterer ikke!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Adgang ikke specificeret!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Kategori  er ikke anført!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Kategori ikke tilladt!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena ikke installeret, aktiveret, eller indlæsning fejlede.',
'SEARCH_POSTS_b65a3b'	=>	'Søg poster...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Søg favoritter...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Søg abonnementer..',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Søg kategori abonnementer...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Fejl: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artikel',
'CREATED_0eceeb'	=>	'Dannet',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Ingen artikel søgeresultater fundet.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Du har ingen artikler.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Denne bruger har ingen artikler.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Rediger blog',
'CREATE_BLOG_e5c3f3'	=>	'Opret blog',
'BLOGS_d6b9ea'	=>	'Blogs',
'BLOG_INTRO_44087e'	=>	'Blog intro',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Blog fuld',
'OWNER_b6f4a2'	=>	'Ejer',
'UPDATE_BLOG_a27563'	=>	'Opdater blog',
'CANCEL_ea4788'	=>	'Fortryd',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Er du sikker på, at du vil annullere? Alle ikke-gemte data vil gå tabt!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Skrevet af [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategori: [category]',
'CREATED_CREATED'	=>	'Oprettet: [created]',
'MODIFIED_MODIFIED'	=>	'Ændret: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Ny blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Er du sikker på at du vil afpublicere denne Blog?',
'UNPUBLISH_181e9a'	=>	'Afpublicer',
'PUBLISH_110a4b'	=>	'Publicer',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Er du sikker på at du vil slette denne blog?',
'DELETE_f2a6c4'	=>	'Slet',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Ingen blog søgeresultater fundet.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Du har ingen blogs',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Denne bruger har ingen blogs.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoritter',
'SUBSCRIPTIONS_4ca2c5'	=>	'Abonnement',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Er du sikker på at du vil slette alle favoritter?',
'DELETE_ALL_27f287'	=>	'Slet alle',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Er du sikker på at du vil slette denne favorit?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Ingen favorit søgeresultater fundet.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Du har ingen favoritter.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Denne bruger har ingen favoritter.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Ingen post søge resultater fundet.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Du har ingen poster.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Denne bruger har ingen poster.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Er du sikker på at du vil slette alle abonnementer?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Er du sikker på at du vil slette dette abonnement?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Inge abonnements søge resultater fundet.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Du har ingen abonnementer.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Denne bruger har ingen abonnementer.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Ingen kategori abonnement søge resultater fundet.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Dy har ingen kategori abonnementer.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Denne bruger har ingen kategori abonnementer,',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] har %%TOTAL%% registreret medlem|[SITENAME] har %%TOTAL%% registrerede medlemmer',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% medlem|%%USERS_COUNT%% medlemmer',
'UE_SEARCH_USERS'	=>	'Søg brugere',
'UE_LIST_ALL'	=>	'List alle',
'UE_FIND_USERS'	=>	'Find brugere',
'UE_NO_USERS_IN_LIST'	=>	'Ingen brugere på denne liste',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hej, [formatname]',
'EMAIL_ce8ae9'	=>	'Email',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Brugernavn eller email',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Adgangskode',
'SECRET_KEY_5eb6bb'	=>	'Hemmelig nøgle',
'REMEMBER_ME_e85781'	=>	'Husk mig',
'LOG_IN_bffe9a'	=>	'Log på ',
'FORGOT_LOGIN_1e16ba'	=>	'Glemt brugernavn eller adgangskode?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Log af',
'PRIVATE_MESSAGES_7febdd'	=>	'Private beskeder',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Du har [count] ny privat besked.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Du har [count] nye private beskeder.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Du har ingen nye private beskeder.',
'CONNECTIONS_98a2bc'	=>	'Forbindelser',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Du har [count] ny forbindelses forespørgsel.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Du har [count] nye forbindelses forespørgsler.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Du har ingen nye forbindelses forespørgsler.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profil bandlyst',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Fjernelse af bandlysning afventer',
'COUNT_IMAGE_APPROVAL'	=>	'[count] billedgodkendelse',
'COUNT_IMAGE_APPROVALS'	=>	'[count] billedgodkendelser',
'COUNT_PROFILE_REPORT'	=>	'[count] Profilrapport',
'COUNT_PROFILE_REPORTS'	=>	'[count] Profilrapporter',
'COUNT_UNBAN_REQUEST'	=>	'[count] forespørgsel om fjernelse af bandlysning',
'COUNT_UNBAN_REQUESTS'	=>	'[count] forespørgsler om fjernelse af bandlysning',
'COUNT_USER_APPROVAL'	=>	'[count] brugergodkendelse',
'COUNT_USER_APPROVALS'	=>	'[count] brugergodkendelser',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Privat besked',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Private beskeder',
'COUNT_CONNECTION_REQUEST'	=>	'[count] forbindelsesforespørgsel',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] forbindelsesforespørgsler',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Totale brugere',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Totale brugere: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Totale brugere: [count_format]',
'LATEST_USER'	=>	'Seneste bruger',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] seneste bruger: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Seneste bruger: [formatname]',
'ONLINE_USERS'	=>	'Online brugere',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Online brugere: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Online brugere: [count_format]',
'USERS_TODAY'	=>	'Brugere i dag',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Brugere i dag: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Brugere i dag: [count_format]',
'USERS_THIS_WEEK'	=>	'Brugere denne uge',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Brugere denne uge: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Brugere denne uge: [count_format]',
'USERS_THIS_MONTH'	=>	'Brugere denne måned',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Brugere denne måned: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Brugere denne måned: [count_format]',
'USERS_THIS_YEAR'	=>	'Brugere dette år',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Brugere dette år: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Brugere dette år: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Offline brugere',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline brugere: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline brugere: [count_format]',
'GUESTS'	=>	'Gæster',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Gæster: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Gæster: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Kør URLer',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Aktiver eller deaktiver omdirigering af Joomla Bruger kompont URLer til CB URLer.',
'REDIRECT_URLS_3bbbd9'	=>	'Omdiriger URLer',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Aktiver eller deaktiver omskrivning af Joomla Bruger komponent URLer til CB URLer.',
'REWRITE_URLS_1365cf'	=>	'Omskriv URLer',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Aktiver eller deaktiver videregivelse af Joomla retur URLer som CB retur URLer til CB\'s log på formular.',
'PASS_RETURN_URLS_ddcf5d'	=>	'Videregiv retur URLer',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Aktiver eller deaktiver kørsel af URLer for Itemid, hvis manglende.',
'ITEMIDS_aba73d'	=>	'Itemider',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Registrer',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Din registreringsforespørgsel afventer godkendelse',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Velkommen [NAME],\r\nTak for din registrering hos os. Vi har \r\nmodtaget din forespørgsel og vil gå videre med den, så snart du har\r\bekræftet din email adresse ved at klikke på det følgende \r\nlink:\r\n[CONFIRM]\r\nNår din email adresse er blevet bekræftet vil vore administratorer blive\r\nunderrettet for at fortsætte med aktiveringsprocessen.\r\nDu vil blive underrettet via mail omkring de videre skridt i din registreringsproces.\r\n[DETAILS]\r\nVenlig hilsen,\r\nWebstedets Administrations Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Ny bruger detaljer',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Velkommen [NAME],\r\nDin registrering er blevet godkendt af vores administratorteam.\r\nDin konto med følgende detaljer:\r\n[DETAILS]\r\ner blevet aktiveret.\r\nVi byder dig velkommen til vort online fællesskab.\r\nVenlig hilsen,\r\nWebstedets Administrations Team",
'GENERAL_958153'	=>	'generelt',
'REGISTRATION_GREETING'	=>	'Velkommen til vort fællesskab - fortæl os lidt om dig selv og registrer',
'REGISTRATION_CONCLUSION'	=>	'Tak fordi du besøgte vort websted! Vi håber at du har nydt det!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'brugernavn',
'COLUMN_1_465cbf'	=>	'Kolonne 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Ikke et gyldigt input',
);
